microsoft net framework 2.0

  charlton200 22:29 19 Feb 07
Locked

Hello,
I was downloading a program and i had to download netframework 2.0.
Later on I looked it up on microsoft and i wasn't sure if I should have done it or not.My system req' were not in the list.

I am on windows xp sp2.

Am i ok with this.

Thanks.

  VoG II 22:29 19 Feb 07

Yes.

  terryf 22:57 19 Feb 07

However I had problems when auto update decided to download .net framework 3.0, had to restore and tell downloads never to download that particular update

  charlton200 11:33 20 Feb 07

Thanks,
i wasn't sure if netframe work 2.0 was compatable with xp sp2.

  terryf 11:34 20 Feb 07

Close?

  birdface 12:01 20 Feb 07

I have Net framework 1+.2+3 on my computer.Whether I can delete 1+2 and hold on to 3, I dont know.

  Stuartli 12:18 20 Feb 07
  Stuartli 12:21 20 Feb 07

Also:

click here

This thread is now locked and can not be replied to.

Intel Coffee Lake 8th-gen Core processors release date rumours

1995-2015: How technology has changed the world in 20 years

Apple MacBook Pro with Touch Bar review

Best iPhone games 2017 | Best iPad games 2017: 162 fantastic iOS games that you need to play right…